/**
 * Задание 3.
 *
 * Пользователь вводит 3 числа.
 * Вывести в консоль сообщение с максимальным числом из введённых.
 *
 * Если одно из введённых пользователем чисел не является числом,
 * вывести сообщение: «⛔️ Ошибка! Одно из введённых чисел не является числом.».
 *
 * Условия: объектом Math пользоваться нельзя.
 */

const num1 = +prompt('Enter first num');
const num2 = +prompt('Enter second num');
const num3 = +prompt('Enter third num');

if (isNaN(num1) || isNaN(num2) || isNaN(num3)) {

	console.log('⛔️ Ошибка! Одно из введённых чисел не является числом.')

} else {

	if (num1 > num2 && num1 > num3) {

		console.log(`Самое большее число из введенных - ${num1}`);

	} else if (num2 > num3) {

		console.log(`Самое большее число из введенных - ${num2}`);

	} else {

		console.log(`Самое большее число из введенных - ${num3}`);

	}
}